function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","mode");
x.t("required","gpio");
x.t("last","siemens");
x.t("state","(inputs)");
x.t("mode","response");
x.t("mode","write");
x.t("mode","(num)");
x.t("err","reference");
x.t("pins","used");
x.t("close","general");
x.t("open","general");
x.t("pin","drivers");
x.t("pin","asc0");
x.t("pin","management");
x.t("response","(s)");
x.t("i.e","opened");
x.t("(inputs)","internal");
x.t("down","command");
x.t("siemens","parameter");
x.t("put","high");
x.t("command","reserve");
x.t("command","opens");
x.t("command","executed");
x.t("command","used");
x.t("command","spio=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("spio","list");
x.t("spio","write");
x.t("spio","general");
x.t("high","impedance");
x.t("reserve","general");
x.t("test","command");
x.t("loaded","syntax");
x.t("write","command");
x.t("commands","20.1");
x.t("impedance","state");
x.t("supported","mode");
x.t("error","err");
x.t("error","cme");
x.t("drivers","required");
x.t("syntax","test");
x.t("opens","closes");
x.t("closes","general");
x.t("internal","pull");
x.t("pull","down");
x.t("purpose","pin");
x.t("purpose","driver");
x.t("executed","gpio");
x.t("reference","(s)");
x.t("closing","driver");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","spio");
x.t("(s)","error");
x.t("20.1","spio");
x.t("(num)","close");
x.t("gpio","pin");
x.t("gpio","command");
x.t("gpio","commands");
x.t("opened","put");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","i.e");
x.t("used","closing");
x.t("management","loaded");
x.t("general","purpose");
x.t("driver","pins");
x.t("driver","open");
x.t("driver","command");
x.t("driver","open/close");
x.t("spio=","mode");
x.t("spio=","response");
x.t("open/close","spio");
x.t("open/close","20.1");
x.t("open/close","gpio");
}
